Subject: Ticket Assigned - pre delivery
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Fri, 12 Mar 2021 16:07:32 +0000

Hi Mayar nasser mahmoud,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  pre delivery atiya                    Bot:  Hi again! Bot:  Please enter your name Customer:  atiya Bot:  Hi Atiya ,what do you need help with? Customer:  Your order update Bot:  Please choose your location Customer:  United Arab Emirates Bot:  Please enter your order number to continue Customer:  9640331715 Bot:    Your order status is  :    If you have not received your order, Home Delivery takes 2 to 3 days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0554355376            07:57 PM, 12th Mar                   mayar                   Hi Atiya, Tha
 nk you for contacting us. My name is Mayar ,How may I help you?           07:59 PM, 12th Mar                   mayar                   Are you still with us?           08:01 PM, 12th Mar                   mayar                   Hi Atiya, I have not received a response from you still, please confirm if we are still connected?           08:04 PM, 12th Mar                   mayar                   As we have not received a response, this chat will be closed automatically. Please feel free to get in touch with us in case of any unanswered query.           08:06 PM, 12th Mar                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2235091